
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17544

[BCR1093][Android][3rd Party Transfer] Incorrect Error Message

06 September 2023 04:39 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 06 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: Incorrect Error Message Box and Incorrect Error Message Word

Expected:

1. Error Message Box (refer sample attached)

- have word 'Error' (bold, black)

2. If empty acc number, Display error "Please enter Account Number"

3. If empty nickname, Display error "Please enter Nickname"

4. If empty acc number and nickname, Display error "Please enter Nickname, Account Number"

History

#1 - 07 September 2023 12:58 PM - Nor Khairun Aqila Jesmen

Nor Khairun Aqila Jesmen wrote:

Issue: Incorrect Error Message Box and Incorrect Error Message Word

Expected:

1. Error Message Box (refer bau error message - black box)

2. If empty acc number, Display error "Please enter Account Number"

3. If empty nickname, Display error "Please enter Nickname"

4. If empty acc number and nickname, Display error "Please enter Nickname, Account Number"

#2 - 07 September 2023 04:24 PM - Feerman Yusoff

5. If empty invalid acc number, Display error "Please enter valid Account Number"

#3 - 13 September 2023 03:18 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#4 - 13 September 2023 04:47 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#5 - 15 September 2023 05:23 PM - Feerman Yusoff

- % Done changed from 0 to 100
Tested Good

#6 - 15 September 2023 05:25 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Files

WhatsApp Image 2023-09-06 at 4.25.40 PM.jpeg 347 KB06 September 2023 Nor Khairun Aqila Jesmen
